/* area-banner-cv-first */
.area-banner-cv-first {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 2rem;
    background: #CCC5BE;
}

.area-banner-cv-first p {
    margin: 0;
}

.area-banner-cv-first .banner-img {
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
}

.area-banner-cv-first .banner-img img {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 600/415;
    object-position: center;
    object-fit: cover;
}

.area-banner-cv-first .wrap-banner-svg {
    position: relative;
    width: 100%;
    height: 80px;
    margin-top: -59px;
    line-height: 0;
}

.area-banner-cv-first .wrap-banner-svg img {
    display: block;
    width: 100%;
    height: 100%;
}

.area-banner-cv-first .box-banner-cv {
    position: relative;
    padding: 0 30px 23px;
    margin-top: -10px;
}

.area-banner-cv-first .box-banner-cv .txt-banner-cv {
    font-size: 16px !important;
    color: #000000;
    text-align: center;
    margin: 0 0 11px !important;
    padding: 0 !important;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: -0.3px;
}

.area-banner-cv-first .box-banner-cv .link-banner-cv {
    width: 100%;
    max-width: 375px;
    margin: 0 auto !important;
    padding: 0 !important;
}

.area-banner-cv-first .box-banner-cv .link-banner-cv a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #49688E;
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1.6;
    font-size: 22px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 20px 20px 19px;
    border-radius: 29px;
    transition: 0.5s;
}

.area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv {
    position: relative;
    padding-left: 26px;
}

.area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv:before {
    content: "";
    position: absolute;
    background: url('../../images/column-detail/arrow-banner-cv.svg') no-repeat;
    background-size: 100%;
    top: 50%;
    left: -48px;
    transform: translateY(-50%);
    width: 33px;
    height: 33px;
    border-radius: 50%;
}

@media (min-width: 769px) {
    .area-banner-cv-first .banner-img a:hover {
        opacity: 0.8;
    }

    .area-banner-cv-first .box-banner-cv .link-banner-cv a:hover {
        transform: translateY(3px);
        box-shadow: none;
        opacity: 1;
    }
}

@media (max-width: 768px) {
    .area-banner-cv-first .box-banner-cv {
        padding: 20px 20px;
    }

    .area-banner-cv-first .box-banner-cv .txt-banner-cv {
        font-size: 16px !important;
        margin: 0 0 20px !important;
    }

    .area-banner-cv-first .box-banner-cv .link-banner-cv a {
        font-size: 16px;
        padding: 12px 20px;
    }

    .area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv {
        padding-left: 32px;
    }

    .area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv:before {
        top: 50%;
        width: 24px;
        height: 24px;
    }
}

/* area-banner-cv-first */
/* area-banner-cv-two */
.area-banner-cv-two {
    position: relative;
    padding: 0 !important;
    background: transparent !important;
}

.area-banner-cv-two .wrap-banner-two {
    position: relative;
    width: 100%;
    line-height: 0;
}

.area-banner-cv-two .wrap-banner-two .banner-img {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0;
}

.area-banner-cv-two .wrap-banner-two .banner-img img {
    width: 100%;
    aspect-ratio: auto;
    display: block;
}

.area-banner-cv-two .banner-intro-text {
    position: absolute;
    top: 8%;
    left: 6%;
    font-size: 39px !important;
    font-weight: bold;
    color: #fff !important;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
    line-height: 1.2;
    z-index: 2;
    margin: 0 !important;
    padding: 0 !important;
    letter-spacing: 2.6px;
}

.area-banner-cv-two .box-overlay-cv {
    position: absolute;
    bottom: 3.2%;
    left: 3%;
    width: 81%;
    background-color: rgb(142 142 142 / 80%);
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(1px);
    padding: 11px 10px;
    border-radius: 8px;
    z-index: 2;
    box-sizing: border-box;
}

.area-banner-cv-two .box-overlay-cv .txt-banner-cv {
    color: #fff !important;
    font-size: 24px !important;
    font-weight: bold;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    line-height: 1.5;
    text-align: left;
    margin: 0 !important;
    padding: 0 !important;
    letter-spacing: 1.7px;
}

.area-banner-cv-two .box-banner-cv {
    position: relative;
    padding: 0 !important;
    margin: -1px 0 0 !important;
    width: 100%;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv {
    max-width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #49688E;
    padding: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    position: relative;
    height: 105px;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 34px;
    font-weight: bold;
    box-sizing: border-box;
    transition: 0.3s;
    letter-spacing: 2px;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a:hover {
    transform: none !important;
    opacity: 0.9 !important;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a .logo-box {
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
    width: 96px;
    background-color: #00458C;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a .logo-box img {
    width: 100%;
    height: auto;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv {
    padding: 0 !important; 
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px; 
    margin-right: 18px;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv:before {
    content: none;
}
.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv::after {
    content: "";
    position: absolute;
    top: 53%;
    right: -60px;
    transform: translateY(-50%);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 20px solid #fff;
}

.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv .arrow-icon {
    font-size: 20px;
    transform: translateY(1px); 
}

@media (max-width: 768px) {
    .area-banner-cv-two .banner-intro-text {
        font-size: 28px !important;
        top: 4%;
        left: 4%;
        letter-spacing: 0;
    }
    
    .area-banner-cv-two .box-overlay-cv {
        width: 94%;
        padding: 12px 13px;
    }
    
    .area-banner-cv-two .box-overlay-cv .txt-banner-cv {
        font-size: 18px !important;
        letter-spacing: 0;
        line-height: 1.3;
    }
    
    .area-banner-cv-two .box-banner-cv .link-banner-cv a {
        height: 60px;
        font-size: 26px;
    }
    
    .area-banner-cv-two .box-banner-cv .link-banner-cv a .logo-box {
        width: 75px;
        left: 5%;
    }
    .area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv::after{
        right: -40px;
    }
    
    .area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv {
        margin-left: 75px;
        gap: 10px;
    }
}
/* END area-banner-cv-two */

/* area-banner-cv-three */
.area-banner-cv-three {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 2rem;
    overflow: hidden;
}

.area-banner-cv-three .wrap-banner-img {
    overflow: hidden;
    line-height: 0 !important;
    position: relative;
}

.area-banner-cv-three .wrap-banner-img .banner-img {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0 !important;
}

.area-banner-cv-three .wrap-banner-img .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.area-banner-cv-three .wrap-banner-img .link-banner {
    margin: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 54.5%;
    height: 100%;
    padding: 0 !important;
    margin: 0 !important;
    z-index: 1;
}

.area-banner-cv-three .wrap-banner-img .link-banner a {
    display: block;
    width: 100%;
    height: 100%;
    clip-path: polygon(0% 0%, 100% 0%, 78% 100%, 0% 100%);
}

.area-banner-cv-three .content-banner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 58%;
    height: 100%;
    background: url("../../images/column-detail/bg-banner-three.png") no-repeat right center / cover;
    padding: 82px 10px 20px 52px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.area-banner-cv-three .content-banner .logo-banner {
    width: 100%;
    max-width: 193px;
    margin: 0 0 14px 36px !important;
    padding: 0 !important;
    line-height: 0 !important;
}

.area-banner-cv-three .content-banner .logoBanner img {
    width: 100%;
}

.area-banner-cv-three .content-banner .sub-choice {
    margin: 0 0 20px  32px!important;
    padding: 0 !important;
    color: #bf945b;
    font-size: 32px !important;
    font-weight: 400 !important;
    line-height: 1.6 !important;
    letter-spacing: -1px;
}

.area-banner-cv-three .content-banner .sub-choice .adult-choice {
    display: block;
    font-size: 46px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 2.6px;
}

.area-banner-cv-three .content-banner .txt-banner {
    padding: 0 !important;
    margin: 0 0 0 32px!important;
    font-size: 12px !important;
    color: #ffffff;
    line-height: 1.32;
    letter-spacing: -0.2px;
}

.area-banner-cv-three .content-banner .link-banner-cv {
    width: 100%;
    max-width: 253px;
    margin: 86px auto 0 !important;
    padding: 0 !important;
}

.area-banner-cv-three .content-banner .link-banner-cv a {
    display: block;
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1;
    font-size: 17px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 4px 10px 3px;
    transition: 0.5s;
    border: 9px solid #fff;
    letter-spacing: 1.1px;
}

@media (min-width: 769px) {
    .area-banner-cv-three .wrap-banner-img .link-banner a:hover {
        background: rgba(255, 255, 255, 0.4);
    }

    .area-banner-cv-three .content-banner .link-banner-cv a:hover {
        transform: translate(0, 3px);
        box-shadow: none;
    }
}

@media (max-width: 768px) {
    .area-banner-cv-three .content-banner {
        padding: 40px 10px 10px 67px;
    }

    .area-banner-cv-three .content-banner .logo-banner {
        width: 120px;
        margin: 0 0 10px 0 !important;
    }

    .area-banner-cv-three .content-banner .sub-choice {
        margin: 0 0 2px !important;
        font-size: 14px !important;
        line-height: 1.5 !important;
    }

    .area-banner-cv-three .content-banner .sub-choice .adult-choice {
        font-size: 24px;
    }

    .area-banner-cv-three .content-banner .txt-banner {
        font-size: 8px !important;
        line-height: 1.5 !important;
        margin: 0 !important;
    }

    .area-banner-cv-three .content-banner .link-banner-cv {
        max-width: 180px;
        margin: 12px auto 0 !important;
    }

    .area-banner-cv-three .content-banner .link-banner-cv a {
        line-height: 1;
        font-size: 12px;
        padding: 5px
    }

    .area-banner-cv-three .content-banner .link-banner-cv a .txt-link-cv:before {
        top: 41%;
        width: 15px;
        height: 15px;
    }
}
@media (max-width: 430px) {
    .area-banner-cv-three .content-banner {
        padding-left: 37px;
    }
}

/* END area-banner-cv-three */

/* company profile  */
#area-company-profile {
    width: 100%;
    max-width: 800px;
    margin: 30px auto 60px;
    background-color: #E3E3E3;
    padding: 19px 16px;
}

#area-company-profile .company-profile-container {
    border: 12px solid #4A5B87;
    padding: 20px 17px;
}

#area-company-profile .company-profile-container .profile-top {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: flex-start;
    border-bottom: 4px solid #021C62;
    padding-bottom: 10px;
}

#area-company-profile .company-profile-container .profile-top .profile-image {
    flex: 1;
}

#area-company-profile .company-profile-container .profile-top .profile-intro {
    width: 46.9%;
    font-size: 15px;
    color: #101012;
    line-height: 1.4;
    margin-top: -14px;
}

#area-company-profile .company-profile-container .profile-top .profile-intro .logo {
    width: 100%;
    max-width: 189px;
    margin-left: 42px;
    margin-bottom: 8px;
}

#area-company-profile .company-profile-container .profile-top .profile-intro .slogan {
    letter-spacing: -0.3px;
    margin-bottom: 0;
}

#area-company-profile .company-profile-container .profile-top .profile-intro .description {
    letter-spacing: -0.2px;
    line-height: 1.35;
    margin-bottom: 0;
    text-align: justify;
}

#area-company-profile .company-profile-container .profile-details {
    display: flex;
    flex-direction: column;
    gap: 0px;
    font-size: 13px;
    color: #101012;
    line-height: 1.4;
    margin-top: 7px;
    padding-left: 12px;
}

#area-company-profile .company-profile-container .profile-details>li {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
#area-company-profile .company-profile-container .profile-details>li .name {
    display: inline-block;
    width: 43px;
    letter-spacing: -0.2px;
    text-align-last: justify;
}
#area-company-profile .company-profile-container .profile-details>li .sub {
    flex: 1;
}

#article .voice-post ul,
#article .voice-post ol {
    margin-left: 35px;
}

@media (max-width: 991px) {
    #area-company-profile {
        width: 100%;
    }
}

@media (max-width: 768px) {
    
    #area-company-profile .company-profile-container .profile-top {
        flex-direction: column-reverse;
    }

    #area-company-profile .company-profile-container .profile-top .profile-image {
        margin: 0 auto;
    }
    #area-company-profile .company-profile-container .profile-top .profile-intro {
        width: 100%;
    }
    #area-company-profile .company-profile-container .profile-top .profile-intro .logo {
        margin: 10px auto;
    }
    #area-company-profile .company-profile-container .profile-details {
        padding-left: 0;
    }

    #article .voice-post ul {
        margin-left: 15px;
    }
}

@media (max-width: 500px) {
    #area-company-profile {
        padding: 15px;
        margin-bottom: 30px;
    }

    #area-company-profile .company-profile-container {
        padding: 10px;
        border-width: 4px;
    }
}

.works-body h3.corner-title-m {
    color: #2b2b2b !important;
    text-align: center;
}

@media (min-width: 576px) {
    .works-body h3.corner-title-m {
        font-size: 2em;
    }
}

@media (min-width: 992px) {
    .works-body h3.corner-title-m {
        font-size: 2.5em;
    }
}


#voice .col-voice a .voice-item figure {
    aspect-ratio: unset;
}